 .page-title.login-by-phone h1 {
  color: black;
  direction: initial;
  text-align: center;
}

input#inputPhone\ login-by-phone-input {
  background: #FFFFFF;
  box-shadow: 0px 0px 6px 3px rgb(0 0 0 / 25%);
  border-radius: 9px;
  height: 70px;
  width: 300px;
  margin: auto;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

.col-sm-9.container-login-by-phone {
  max-width: 100%;
  width: 100%;
}

.login-by-phone-button {
color: white;
direction: initial;
text-align: center;
}

.button:after , input.button-1.login-button.login-by-phone-button:after {
  background: url('../../images/samples/up-arrow-svg.svg');
}

input.button-1.login-button.login-by-phone-button {
  width: 170px;
  height: 70px;
  box-shadow: 0px 0px 6px 3px rgb(0 0 0 / 25%);
  border-radius: 9px;
}

.message-login-with-phone {
  text-align: center;
  margin: auto;
  margin-top: 1%;
}

input.code-input {
  width: 100px;
  height: 50px;
  flex-direction: row-reverse;
  text-align: center;
  border: 0 !important;
  font-size: 20px;
  font-weight: 600;
  border-bottom: 1px solid black !important;
}

  input.code-input:focus {
    background-color: lightgray;
    border: 3px solid;
    border-radius: 5px;
  }

.form-login-by-email {
padding: 15px 13% 20px !important;
}
.PhonenotValid {
    margin: 40px;
    display: flex;
    justify-content: center;
    font-size: 12px;
}

.sendEMail {
  font-size: 1.2rem;
}

input.send-code-email {
  border: none;
  border-bottom: 1px solid;
  background-color: transparent;
  color: blue;
}

.page-body-result .buttons {
  padding-bottom: 3%;
}

@media (max-width: 736px) {
  input .code-input {
    width: 55px;
  }

  input#inputPhone\ login-by-phone-input {
    width: 300px;
  }

  .page-title.login-by-phone h1 {
    font-size: 15px;
    margin-top: 10%;
  }

  .title-login-by-email {
    padding-top: 8%;
    text-align: center;
  }

  input.code-input:focus {
    background-color: lightgray !important;
    border: 3px solid;
    border-radius: 5px;
  }
}


/*------------------------------------------------------
/////// login page input technical portal ///////////
------------------------------------------------------*/

.technicianPortal-portal .login-page .returning-wrapper form {
  margin-top: 5%;
}

.technicianPortal-portal .login-page .title {
  background-color: transparent;
  border-radius: 3px;
}

.technicianPortal-portal input.button-1.login-button {
  border-radius: 3px;
}
